import { http } from '@/utils/http/axios';

export function List(params) {
  return http.request({
    url: '/notice/list',
    method: 'get',
    params,
  });
}

export function Add(params) {
  return http.request({
    url: '/notice/add',
    method: 'post',
    params,
  });
}

export function Cancel(params) {
  return http.request({
    url: '/notice/cancel',
    method: 'post',
    params,
  });
}
